<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
?><!----><!--<?php print <<<EOT
-->
<!--
EOT;
if($gotourl != ''){
print <<<EOT
-->
<meta http-equiv="refresh" content="3; URL={$gotourl}">
<!--
EOT;
}
print <<<EOT
?>--><BR>
	<table cellpadding="0" cellspacing="0" align="center" class="tablebox border" style="width:60%; ">
	<tr>
	<th  height="20" align=center>{$fsetting['forumname']} {$lang['showmsg_title']}</th>
	</tr>
	<tr>
	<td class="tablebody5" align="center">
	<table cellpadding="3" cellspacing="1" align="center" style="width:100%">
	<tr>
	<td align=left>
	<blockquote>
	<BR>
<!--
EOT;
$showmsg = explode('|||',$showmsg);
for ($i=0; $i<count($showmsg); $i++){
$ii = $i + 1;
if ($showmsg[$i] != ''){
print <<<EOT
-->
{$ii}{$lang['tpl.str3']}{$showmsg[$i]}<BR>
<!--
EOT;
}
}
print <<<EOT
-->
<br>
	{$lang['tpl.str1']} {$lang['tpl.str4']} <a target="_parent" href="{$fsetting['homepage']}">[ {$lang['tpl.str2']} ]</a>&nbsp;&nbsp;
<!--
EOT;
if($gotourl == ''){
print <<<EOT
-->
	  <a href="#" onclick="history.go(-2)">{$lang['showmsg_back2']}</a>&nbsp;&nbsp;
	  <a href="#" onclick="history.go(-1)">{$lang['showmsg_back']}</a>
<!--
EOT;
}else{
print <<<EOT
-->
	<a href="$gotourl">{$lang['showmsg_goto']}</a>
<!--
EOT;
}
print <<<EOT
?>-->
	</blockquote>
	</td></tr>
	</table>
	</td>
	</tr>
	</table>
<!--
EOT;
?>-->